#include<conio.h>
#include<stdio.h>
FILE*f;
typedef struct
{char nev[40];char fogl[30];int fiz;}ADAT;
ADAT a,b;
char fiznev[20]; int max=0;
main()
{puts("\n Feldolgozas\n");
puts("Mi lesz a file neve?"); gets(fiznev);
f=fopen(fiznev,"rb");
while(!feof(f))
{fread(&a,sizeof(a),1,f);
if(a.fiz)max=a.fiz;b=a;}
 fclose(f);
print("\n a legt”bbet keres‹ szem‚ly: %s",b.nev);
getch();
}
